@font-face {
    font-family: "Ubuntu-L";
    src: url(/fonts/Ubuntu-L.ttf) format('truetype');
}

@font-face {
    font-family: "Ubuntu-M";
    src: url(/fonts/Ubuntu-M.ttf) format('truetype');
}

html {
    /*      VARIABLES        */
    --grey: #333333;
    --medium-grey: #666666;
    --light-grey: #f2f2f2;
    --blue: #006CD1;
    --light-blue: #fdfeff;
    --brown: #8b2c00;
    --light-orange: #ffe0cc;
    --light-yellow: #ffffe0;
    --red: #ff0000;
    --green: #2acc14;
    --dark-green: #2e5c28;
    --medium-green: #8ee47f;
    --light-green: #ddffe5;
}

body {
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0;
    min-height: 100vh;
    font-size: 1.2rem;
    font-weight: normal;
    font-family: 'Ubuntu-L', 'Ubuntu-M','Trebuchet MS', sans-serif;
}

@media screen and  (min-width: 600px){
    body{font-size: 1.1rem;}}

@media screen and  (min-width: 1000px){
    body{font-size: 1rem;}}

header {
    background-color: var(--dark-green);
    padding: 1%;
    display: flex;
    align-items: center;
    flex-direction: row;
}

.header_logo{
    display: flex;
    flex-direction: row;
    flex-basis: 10%;

}

nav {
    padding: 0.5rem;
    border-radius: 50px;
    background-color: #4dff5f54;
    flex-basis: 60%;
}

@media screen and  (min-width: 600px){
    nav{flex-basis: 60%; padding: 1rem;}
    
}

.button {
    font-size: 100%;
    padding: 0.8rem;
    width: 7rem;
    height: 3rem;
    border-width: 0.1rem;
    color:#fff;
    border-color:#4b8f29;
    font-weight:bold;
    border-radius: 5rem;
    box-shadow: 0px 10px 14px -7px #3e7327;
    text-shadow: 0px 1px 0px #5b8a3c;
    background:linear-gradient(#77b55a, #72b352);
    transition-duration: 0.4s;
    cursor: pointer;
}

header a,a:hover,a:focus,a:active { text-decoration: none; }
header a:visited { text-decoration: none; color: rgb(255, 255, 255); }

.top_logo{width: 300rem;}

.central{
    display: flex;
    flex-direction: column;
    flex: 1;

    background-color: var(--light-green);
}

@media screen and (min-width: 1000px) {
    .central {flex-direction: row;}
}

main{
    flex-basis: 75%;
    padding: 1%;
    background-color: var(--medium-grey);
}

@media screen and (min-width: 600px) {
    main{ background-color: #33ff5f;}
}

@media screen and (min-width: 1000px) {
    main{ background-color: var(--light-green);}
}

main section {
    background-color:#3f8b00d0;
    padding: 1rem;
    margin-bottom: 2rem;
}

aside{
    background-color: var(--medium-green);
    flex-basis: 25%;
    padding: 1%;
}

h1 {font-size: 1.4rem;}

h1,h2 {color: var(--blue);}

h2 {font-size: 1.1rem;}

@media screen and (min-width: 600px){
    h1{font-size: 1.6rem;}}
    h2{font-size: 1.2rem;}

@media screen and (min-width: 600px){
    h1{font-size: 1.8rem;}}
    h2{font-size: 1.3rem;}

audio,video{
    width: 100%;}

.grey {color: var(--grey)}

.red {color: var(--red)}

.top_logo {
    width: 3em;
    padding: 1% 0 0 1%;
}

footer{
    flex-direction: column;
    align-items: flex-end;
    background-color: var(--dark-green);
    color: white;
    padding: 1%;
    margin: 0;
}

footer a {color: white;}

.pdf {width: 5rem;}

.toggle_link{
    display: inline-block;
    font-size: 0.75rem;
    font-weight: normal;
    color:#006CD1;
    text-decoration: underline dotted;
    font-family: Helvetica, sans-serif;
    cursor: pointer;
    margin-left: 10px;
}